Quikrbox User app - Bug #8458

Tags not showing if we go with Top offers restaurant, Free delivery restaurants & Nearby stores .

we go with category then tags appearing fine
11/08/2023 03:18 PM - priyanka Sharma

Status: Closed Start date: 11/08/2023
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
° Indian coffee house T 10+

i= All Coffee Cold Drinks Shake:
Coco cola Lemon juice

282.77 =52 2122.36 =26

Hot Coffee Mango shake
299.00 =88 59.40 =66
Banana shake
History

#1 - 11/08/2023 04:23 PM - priyanka Sharma
- Subject changed from Tags not showing if we go with Top offers restaurant, Free delivery restaurants & Nearby stores . to Tags not showing if we go
with Top offers restaurant, Free delivery restaurants & Nearby stores . If we go with category then tags appearing fine

#2 - 11/08/2023 04:48 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 11/08/2023 05:53 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#4 - 11/08/2023 11:16 PM - Himanshu khare

- Status changed from New to Feedback

api issue

#5 - 11/09/2023 09:35 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#6 - 11/10/2023 12:59 PM - Irfan Varis

This is not an api issue. | checked with deepak there was some issue in api calling.

#7 - 11/10/2023 12:59 PM - Irfan Varis

- Status changed from New to Resolved

#8 - 11/14/2023 10:03 AM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Resolved to New

- Assignee changed from Irfan Varis to Deepak Biltoria

#9 - 11/23/2023 01:04 PM - priyanka Sharma

- Status changed from New to Closed
